@media only screen and (max-width: 767px) {

.logo-wrap-2 { 
    padding: 10px;
}

.header-bar-3.d-none.d-xl-flex {
    display: flex !important;
}

.off-canvas-sidebar-body {
    width: 80%;
	        padding: 20px 15px;
}

.off-canvas-sidebar .off-canvas-sidebar-close { 
    width: 30px;
    height: 30px; 
    font-size: 13px; 
}


.toglgle_logo {
    margin-bottom: 20px;
}

.togleList li a {
    margin: 10px 0 !important;
    font-size: 16px;
}
.togleList {
    margin-bottom: 20px;
}

section#text-2 h3 {
    font-size: 16px;
    margin: 10px 0 !important; 
}

.rs-desk-off-content .textwidget p {
    font-size: 13px; 
}

.off-canvas-sidebar-body .widget_text a {
    font-size: 13px;
}

.off-canvas-sidebar-body .widget_text i.fa {
    font-size: 18px;
}


::-webkit-scrollbar {
    width: 2px; 
}


::-webkit-scrollbar-thumb {
    background: #4aab3d;
    border-radius: 0;
}

.toglgle_logo img.custom-logo {
    max-width: 75px;
    height: inherit;
}

.logo-wrap-2 img {
    max-width: 90px;
    height: initial;
}

.aboutus_left_is {
    padding: 20px 25px;
}

h2.title_v1 {  
    font-size: 24px;  
}


p {
    font-size: 14px;
}

.center_header {
    width: 100%; 
}


.serviceslist_new {
    margin-top: 30px;
}

.single-solari-service-start .icon-area {
    margin-bottom: 25px; 
}

.somce09 {
    min-height: inherit;
}

.single-solari-service-start .title { 
    font-size: 20px; 
}

.newBlog_list h4 {
    font-size: 16px;
}

.blog-card.d-flex {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.blog-card.d-flex a {
    display: block;
    width: 100%;
}

.blog-card.d-flex a .post_img_rs05 {
    width: 100%;
    margin: 0;
}

.post_img_rs05 img.me-3 {
    height: initial;
    margin-bottom: 10px !important;
}

section.Insightful_Resources {
    padding: 30px 0;
}

.carre_home03 { 
    padding: 0;
}

.carree_bg .col-md-6.p-0 {
    padding: 0 15px !important;
}

.new_career_c .col-md-6.p-0 {
    padding: 0 15px !important;
}


.carre_home01 {
    padding-right: 0;
    margin: 0 !important;
    margin-bottom: 20px !important;
}


section.new_faq {
    padding: 30px 0;
}

section.new_faq .container.mb-5.pb-4.pt-5 {
    padding: 0 15px !important;
}

section.new_faq   h2.title_v1 {
    margin-top: 0;
}


section.new_faq .benefits-navtabs-main {
    padding: 0;
    margin-top: 20px;
}

section.new_faq .benefits-navtabs-main ul#myTab li button {
    width: 100%;
    display: block;
	    margin-bottom: 5px;
}

section.new_faq .benefits-navtabs-main ul#myTab li {
    width: 100%;
}

.benefits-navtabs-main.faq-navtab-main .accordion-button {
    padding-right: 38px !important;
}

.popupside_form h2 { 
    font-size: 24px;
}

.popupside_form button.btn {
    font-size: 15px;
    padding: 8px;
}

footer .footer_item li a { 
        font-size: 12px;
    }


.btn_global {
    font-size: 15px;
}

.what_sets_us_apart_ssec {
    padding: 10px 0 !important;
}

.desktop_menu_mob {
    display: block;
    margin-bottom: 30px;
}

ul.sub-menu .menu-item-has-children span.menu-toggle-drop {
        height: inherit;
    }
	
	section.inner_banner img {
    width: 100%;
    min-height: 300px;
    object-fit: cover;
    object-position: center;
}

.w65 {
    width: 100%;
}

section.inner_banner .banner_content01 h1 { 
    font-size: 30px; 
}

section.inner_banner .banner_content01 p { 
    margin: 0;
    font-size: 12px; 
    margin-top: 10px;
}

section.inner_banner .banner_content01 { 
    top: 60%; 
}

.pd100 {
    padding: 30px 0;
}

.banner_content01 p {
    font-size: 14px;
}

.trusted_parther_contet01 {
    padding: 20px 0;
}

.trusted_parther_contet01 h2.title_v1 { 
    font-size: 24px; 
    margin-bottom: 10px;
}

.trusted_parther_instudty ul {
    margin-bottom: 0;
}

section.trusted_parther.gradient_bg.pd50 {
    padding-bottom: 0;
}

.pd50 {
    padding: 30px 0;
}

.why-choose-us {
    padding: 30px 0;
}

.whycoose_new {
    width: 100%;
	    padding-right: 0 !important;
}

.whycoose_new img {
    width: 100%;
}

.why-choose-us h2 {
    font-size: 24px;
}


.learn_more_section h4 {
    font-size: 20px;
    line-height: 1.5;
}

section.extra_content_html {
    padding: 50px 0;
    text-align: center;
}


.service_we_offers h2 { 
    font-size: 25px; 
}


.inner_bnner .banner_content p {
        font-size: 13px;
        font-weight: 600;
        line-height: 1.5;
    }
	
	.inner_bnner .banner_content {
        position: absolute;
	width: 100%;
	}

.mission_vission .mission_title p {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
}

.our_team {
    margin: 30px 0;
}

.our_team_content {
    padding: 20px;
    z-index: 1;
}

.our_team_content p {
        text-align: justify;
        font-size: 14px;
        line-height: 1.5;
    }
	
	 section.high_bnner .banner_content h2 {
        font-size: 24px;
        font-weight: 700;
    }
	
	
	section.high_bnner .banner_content p {
    font-size: 13px;
    font-weight: 600;
}

.add_details h5 {
    font-size: 24px;
    font-weight: 700;
}


.add_details p {
    font-size: 14px; 
    margin: 0;
    margin-bottom: 10px;
}

.contact_details .accordion-body p { 
    font-size: 14px; 
}

.add_details p a {
    font-size: 14px; 
}

.contact_details .accordion-item button { 
    font-size: 24px; 
}

.searchtab .tabs ul li button { 
    font-size: 14px; 
    padding: 8px 4px;
    border-radius: 46px;
}

.searchtab .tabs ul {
    background: none;
    color: #000;
}

.searchtab .tabs ul li button {
    color: #000000; 
}

.jobindustery .job_text .btngroup a.viewmore { 
        display: inline-block; 
    }
	
	.jobindustery .job_text .btngroup a.applynow {
        display: inline-block; 
    }
	
	.careerdetailpage .banner_content h2 {
        font-size: 24px !important;
    }
	
	.jobdetail li {
    font-size: 14px;
}

.banner_content h2 { 
        font-size: 24px;
    }
	
	.blog_page .banner_content p{
		    font-size: 14px;
	}
	
	.blog_slider_content h4 { 
    font-size: 24px; 
}


.blog_slider_content p { 
    font-size: 14px; 
}

.latest_blog .blog_content p { 
    font-size: 14px; 
}

.cert_page h6 {
    font-size: 15px;
    line-height: 1.5;
    width: 100%;
}

#single-blog h1 {
    font-size: 30px;
}

#single-blog h3 {
    font-size: 18px;
}


#single-blog h2 {
    font-size: 24px;
}

section#blogs-listing .card.blog-item h3 {
    font-size: 20px;
}

.service_bnner2 h2 {
    margin: 20px 0;
}

.banner_content p {
    font-size: 14px; 
}

section.animation_tag.section.advantages {
    padding: 30px 0;
}

.advantages .accordion {
    padding: 0;
}

.advantages .accordion-item button {
    padding-right: 0;
    padding-left: 0;
}

.advantages .accordion-item .accordion-body {
    padding-left: 0;
    padding-right: 0;
}

.advantages .accordion-item button {
    font-size: 18px; 
}

.advantages .accordion-item p {
    font-size: 14px;
    font-weight: 500;
}

.service_bnner .banner_content p { 
        font-size: 14px !important;
    }
	
	.csr_card {
    padding: 20px;
}


.csr_card h3 {
    font-size: 18px;
}

.csr_data .title h5 {
        font-size: 20px; 
    }
	
	
	.stor_list .nav-item {
    margin: 0;
    margin-bottom: 5px;
}

.slide_menus_stories button {
padding: 0;
}

.stor_list .story_content p {
    font-size: 16px; 
}


.stor_list .story_content p span { 
    font-size: 15px;
}

.stor_list .card .card-header {
    font-size: 18px; 
}

.story_content .card-body p {
    font-size: 14px !important; 
}

.stor_list .card .card-body li {
    font-size: 14px; 
}

.stor_list .story_content p {
        text-align: left;
    }
	

	
	
}